package cdac.medinfo.sdk.hl7282.unrecognized;

/**
 * Unrecognized data from the HL7 file which id Not understandable by the SDK.
 */
public class UnRecognizedData {

	private String unRecognizedData;
	
	/**
	 * Retrieve unrecognized data of the HL7 file.
	 * @return String - String of unrecognized data
	 */
	public String getUnRecognizedData()
	{
		return unRecognizedData;
	}
	/**
	 * Set unrecognized data of the HL7 file.
	 * @param data - String of unrecognized data
	 */
	public void setUnRecognizedData(String data)
	{
		this.unRecognizedData = data;
	}
}
